## testrepository 0.0.11

=== debian/changelog ===
testrepository (0.0.11-0ubuntu5) raring; urgency=low

  * debian/patches/disable-failing-tests-on-buildds.patch: Temporarily 
    disble failing tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 11 Jan 2013 07:29:39 -0600

testrepository (0.0.11-0ubuntu4) raring; urgency=low

  * debian/control: Add python-fixtures as a build depends
    to fix a FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Jan 2013 09:01:48 -0600

testrepository (0.0.11-0ubuntu3) raring; urgency=low

  * debian/rules, debian/add-missing-testr-conf.patch:
    Enable testsuite. 
  * Switch to source format 3.0
  * debian/control: Add python-fixtures as a dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 08 Jan 2013 14:42:44 -0600

testrepository (0.0.11-0ubuntu2) raring; urgency=low

  * debian/control: Add python-setuptools. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 02 Jan 2013 07:40:01 -0600

testrepository (0.0.11-0ubuntu1) raring; urgency=low

  * New upstream release. 
  * debian/control, debian/rules: Convert to dh_python2

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 02 Jan 2013 07:04:06 -0600

testrepository (0.0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make python-testrepository depend on python-subunit (closes: #576957).
    Thanks to Jelmer Vernooij for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 26 Aug 2011 21:26:45 +0200

testrepository (0.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sat, 26 Feb 2011 20:22:14 +1300

testrepository (0.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 12 Sep 2010 08:48:03 +1200

testrepository (0.0.3-1) unstable; urgency=low

  * First debian upload. Closes: #571888
  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 28 Feb 2010 22:41:55 +1100

python-testrepository (0.0.2-2) unstable; urgency=low

  * Grab upstream improvements.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 07 Feb 2010 22:20:18 +1100

python-testrepository (0.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 10 Jan 2010 22:32:57 +1100

python-testrepository (0.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 10 Jan 2010 22:16:09 +1100
