=== debian/control ===
Source: testrepository
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Collins <robertc@robertcollins.net>
Section: python
Priority: optional
Standards-Version: 3.9.3
Build-Depends:
    cdbs (>= 0.4.90~),
    debhelper (>= 7),
    python (>= 2.6.6-3~), 
    python-setuptools,
    python-testtools,
    python-testresources,
    python-testscenarios,
    python-fixtures,
    python-subunit,
    quilt
XS-Python-Version: all
Homepage: https://launchpad.net/testrepository

Package: testrepository
Architecture: all
Depends: ${python:Depends},
    ${misc:Depends},
    python-testrepository (>= ${source:Version})
Provides: ${python:Provides}
Description: Test result manager
 Testrepository provides a database of test results and supports easy workflows
 to be built on top of that database. For instance, running just failing tests
 or getting the last test run back to examine again (without running the tests
 again). Testrepository is compatible with any test suite that can output
 subunit. This includes any TAP test suite and any pyunit compatible test
 suite.
 .
 The testrepository package contains the CLI front end.

Package: python-testrepository
Architecture: all
Depends: ${python:Depends},
    ${misc:Depends},
    python-subunit,
    python-fixtures
Provides: ${python:Provides}
Description: Database of test results - python library
 Testrepository provides a database of test results and supports easy workflows
 to be built on top of that database. For instance, running just failing tests
 or getting the last test run back to examine again (without running the tests
 again). Testrepository is compatible with any test suite that can output
 subunit. This includes any TAP test suite and any pyunit compatible test
 suite.
 .
 The python-testrepository package contains the Python testrepository
 library, which can be used for programmatic access to the database.
