=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

common-post-build-indep::
	PYTHONPATH=. make check
