## testrepository 0.0.13

=== debian/changelog ===
testrepository (0.0.13-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Feb 2013 09:14:38 +0000

testrepository (0.0.13-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/add-missing-testr-conf.patch: Dropped
    no longer needed. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 20 Jan 2013 18:28:04 -0600

testrepository (0.0.11-0ubuntu6) raring; urgency=low

  * debian/control: Add python-tz dependency
  * debian/patches/disable-failing-tests-on-buildds.patch: Dropped 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 13 Jan 2013 21:11:19 -0600
