=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
     python-testscenarios,
     python-fixtures,
     python-subunit,
+    python-tz,
     quilt
 XS-Python-Version: all
 Homepage: https://launchpad.net/testrepository
