## testrepository 0.0.17

=== debian/changelog ===
testrepository (0.0.17-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2013 06:09:43 +0000

testrepository (0.0.14-2) unstable; urgency=low

  * Added missing build-depends: python-setuptools.
  * Ran wrap-and-sort to clean debian/control.
  * Removed X-Python-Version: >= 2.6 which now makes no sense.

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Jun 2013 06:27:20 +0000

testrepository (0.0.14-1) unstable; urgency=low

  * New upstream release.
  * Now using format 1.0 parsable debian/copyright.
  * Switched from CDBS to dh_python2.
  * Now using compat and debhelper 9.
  * Now using python module team as maintainer. Added myself as uploader.
  * Switching to 3.0 (quilt) format.
  * Bumped Standard-Version to 3.9.4.
  * Fixed Homepage: filed to use the pypi website.
  * Added a watch file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Feb 2013 14:28:42 +0000
