=== debian/control ===
--- 
+++ 
@@ -1,29 +1,26 @@
 Source: testrepository
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert Collins <robertc@robertcollins.net>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Robert Collins <robertc@robertcollins.net>,
+           Thomas Goirand <zigo@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.3
-Build-Depends:
-    cdbs (>= 0.4.90~),
-    debhelper (>= 7),
-    python (>= 2.6.6-3~), 
-    python-setuptools,
-    python-testtools,
-    python-testresources,
-    python-testscenarios,
-    python-fixtures,
-    python-subunit,
-    python-tz,
-    quilt
-XS-Python-Version: all
-Homepage: https://launchpad.net/testrepository
+Build-Depends: debhelper (>= 9),
+               python-all (>= 2.6.6-3~),
+               python-fixtures,
+               python-setuptools,
+               python-subunit,
+               python-testresources,
+               python-testscenarios,
+               python-testtools
+Standards-Version: 3.9.4
+Homepage: https://pypi.python.org/pypi/testrepository
 
 Package: testrepository
 Architecture: all
-Depends: ${python:Depends},
-    ${misc:Depends},
-    python-testrepository (>= ${source:Version})
+XB-Python-Version: ${python:Versions}
+Depends: python-testrepository (>= ${source:Version}),
+         ${misc:Depends},
+         ${python:Depends}
 Provides: ${python:Provides}
 Description: Test result manager
  Testrepository provides a database of test results and supports easy workflows
@@ -37,10 +34,8 @@
 
 Package: python-testrepository
 Architecture: all
-Depends: ${python:Depends},
-    ${misc:Depends},
-    python-subunit,
-    python-fixtures
+XB-Python-Version: ${python:Versions}
+Depends: python-subunit, ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
 Description: Database of test results - python library
  Testrepository provides a database of test results and supports easy workflows
