=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	echo "Nothing to do"

override_dh_clean:
	dh_clean
	find . -iname '*.pyc' -delete
	rm -rf .testrepository .testr.conf build
	cp debian/SOURCES.txt.backup testrepository.egg-info/SOURCES.txt

override_dh_auto_test:
	echo "Nothing to do"

override_dh_install:
	python setup.py install --install-layout=deb --root=debian/tmp
	dh_install
