=== debian/changelog ===
testrepository (0.0.18-1ubuntu1) trusty; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Nov 2013 18:48:51 -0500

testrepository (0.0.17-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add python3 support.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Oct 2013 11:37:29 -0400

testrepository (0.0.17-0ubuntu1) saucy; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Sep 2013 22:50:17 -0400

testrepository (0.0.15-0ubuntu3) saucy; urgency=low

  * debian/patches/fix-python3-print.patch: Fix python3 bug.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 09 Jul 2013 10:39:51 -0500

testrepository (0.0.15-0ubuntu2) saucy; urgency=low

  * Build for python2/python3. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 13 Jun 2013 08:56:31 -0500

testrepository (0.0.15-0ubuntu1) saucy; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Jun 2013 10:51:25 -0500
