=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: testrepository
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Robert Collins <robertc@robertcollins.net>,
            Thomas Goirand <zigo@debian.org>
 Section: python
@@ -11,14 +12,21 @@
                python-subunit,
                python-testresources,
                python-testscenarios,
-               python-testtools
+               python-testtools,
+               python3-all,
+               python3-fixtures,
+               python3-setuptools,
+               python3-testresources,
+               python3-testscenarios,
+               python3-testtools,
+               python3-subunit
 Standards-Version: 3.9.4
 Homepage: https://pypi.python.org/pypi/testrepository
 
 Package: testrepository
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: python-testrepository (>= ${source:Version}),
+Depends: python-testrepository (>= ${source:Version}) | python3-testrepository (>= ${source:Version}),
          ${misc:Depends},
          ${python:Depends}
 Provides: ${python:Provides}
@@ -37,7 +45,7 @@
 XB-Python-Version: ${python:Versions}
 Depends: python-subunit, ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
-Description: Database of test results - python library
+Description: Database of test results - python library (python2)
  Testrepository provides a database of test results and supports easy workflows
  to be built on top of that database. For instance, running just failing tests
  or getting the last test run back to examine again (without running the tests
@@ -47,3 +55,19 @@
  .
  The python-testrepository package contains the Python testrepository
  library, which can be used for programmatic access to the database.
+
+Package: python3-testrepository
+Architecture: all
+XB-Python-Version: ${python3:Versions}
+Depends: python3-subunit, ${misc:Depends}, ${python3:Depends}
+Provides: ${python3:Provides}
+Description: Database of test results - python library (python3)
+ Testrepository provides a database of test results and supports easy workflows
+ to be built on top of that database. For instance, running just failing tests
+ or getting the last test run back to examine again (without running the tests
+ again). Testrepository is compatible with any test suite that can output
+ subunit. This includes any TAP test suite and any pyunit compatible test
+ suite.
+ .
+ The python-testrepository package contains the Python testrepository
+ library, which can be used for programmatic access to the database.
