=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py build; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py build; \
	done

override_dh_clean:
	dh_clean
	find . -iname '*.pyc' -delete
	rm -rf .testrepository .testr.conf build
	cp debian/SOURCES.txt.backup testrepository.egg-info/SOURCES.txt

override_dh_auto_test:
	echo "Nothing to do"

override_dh_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb --root=debian/tmp; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb --root=debian/tmp; \
	done
	dh_install
