## testrepository 0.0.20

=== debian/changelog ===
testrepository (0.0.20-2) unstable; urgency=medium

  * Switch debian/watch to pypi.debian.net redirector.
  * Bump S-V to 3.9.6.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 09 Aug 2015 19:52:16 +0200

testrepository (0.0.20-1) unstable; urgency=medium

  * New upstream release.
  * Fix ordering of paragraphs in debian/copyright.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 13 Sep 2014 19:57:12 +0200

testrepository (0.0.18-5) unstable; urgency=medium

  * Correct license information in debian/copyright; testrepository is
    dual-licensed under Apache 2 / 3-clause BSD (closes: #743854).
    - Thanks to Thorsten Alteholz for the bug report.
  * Upstream source has moved to github.
  * Switch to ASCII-armored upstream keyring in debian/upstream/.
  * Switch back to pybuild.
  * Add a lintian override for the update-alternatives warning.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 03 May 2014 17:49:00 +0200

testrepository (0.0.18-4) unstable; urgency=medium

  * Disabled the unit tests again.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Apr 2014 16:58:02 +0000

testrepository (0.0.18-3) unstable; urgency=medium

  * Added VCS fields.
  * Added Python 3.x support.
  * The python{3,}-testrepository are now providing the /usr/bin/testr
    executable, which is installed using update-alternatives.
  * Going back to using dh_python{2,3} instead of pybuild (Tristan: if you know
    how to do what I'm doing with pybuild, let me know...).
  * Reactivated the test suite.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2014 22:44:51 +0800

testrepository (0.0.18-2) unstable; urgency=medium

  * Add missing build dependency on dh-python (closes: #738414).
    - Thanks to Hideki Yamane for the patch.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 21 Feb 2014 14:16:40 +0200

testrepository (0.0.18-1) unstable; urgency=medium

  * New upstream release.
  * Set PAPT as Maintainer. (Previously DPMT was set as Maintainer, but the
    package was not actually in DPMT SVN, and PAPT is the correct team for an
    application)
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Switch to pybuild, and remove various unneeded leftovers.
  * Add signature checking to watch file.
  * Install upstream NEWS file.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 15 Jan 2014 22:16:32 +0200
