=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=testrepository
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/python-testrepository/usr/bin/testr \
		$(CURDIR)/debian/python-testrepository/usr/bin/testr-python2
	mv $(CURDIR)/debian/python3-testrepository/usr/bin/testr \
		$(CURDIR)/debian/python3-testrepository/usr/bin/testr-python3

override_dh_clean:
	dh_clean
	rm -rf build .testrepository Makefile dist
