## testrepository 0.0.21

=== Makefile ===
--- 
+++ 
@@ -12,21 +12,24 @@
 # license you chose for the specific language governing permissions and
 # limitations under that license.
 
-all: README.txt check
+all: README.rst check
+
+editable:
+	pip install -e .[test]
 
 .testrepository:
 	./testr init
 
-check: .testrepository
+check: editable .testrepository
 	./testr run --parallel
 
 check-xml:
 	python -m subunit.run testrepository.tests.test_suite | subunit2junitxml -o test.xml -f | subunit2pyunit
 
 release:
-	./setup.py sdist upload --sign
+	python3 -m build --sdist --wheel --outdir dist
 
-README.txt: testrepository/commands/quickstart.py
+README.rst: editable testrepository/commands/quickstart.py
 	./testr quickstart > $@
 
-.PHONY: check check-xml release all
+.PHONY: check check-xml editable release all
