=== debian/changelog ===
testrepository (0.0.21-4) unstable; urgency=medium

  * Team Upload
  * Extend fix-version.patch to avoid /usr/.../testrepository-0.0.0.egg-info/
  * Rewrite d/watch in v5 format
  * Rewrite d/rules with newer & shorter syntax
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Nov 2025 12:54:18 +0100

testrepository (0.0.21-3) unstable; urgency=medium

  * Fixed installed version.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2024 09:51:16 +0200

testrepository (0.0.21-2) unstable; urgency=medium

  * Do not package /usr/lib/python3/dist-packages/doc (Closes: #1081323).
  * Add use-raw-strings-to-avoid-warning.patch (Closes: #1081442).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2024 12:03:01 +0200

testrepository (0.0.21-1) experimental; urgency=medium

  [ Colin Watson ]
  * d/watch: Remove pgpsigurlmangle (PyPI no longer supports uploading GPG
    signatures).

  [ Thomas Goirand ]
  * Switch d/watch to use github tags rather than pypi.
  * New upstream release.
  * d/testrepository.docs: README.txt is now README.rst.
  * Completely remove d/upstream folder.
  * Change homepage URL to Github.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 10:37:55 +0200

testrepository (0.0.20-8) unstable; urgency=medium

  * Team upload
  * Remove retired uploader

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 16:02:32 +0200

testrepository (0.0.20-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 21:03:07 +0000

testrepository (0.0.20-6) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Update renamed lintian tag names in lintian overrides.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:17:05 -0400

testrepository (0.0.20-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2019 16:28:59 +0200

testrepository (0.0.20-4) experimental; urgency=medium

  [ Mattia Rizzolo ]
  * Remove Robert Collins from uploaders, as he has retired.  Closes: #920506

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2019 20:57:14 +0100

testrepository (0.0.20-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * Ran wrap-and-sort -bast.
  * Add missing dh-python build-depends.
  * Standards-Version is now 4.1.3.
  * Updated build-depends version and bumped debhelper to 10.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 17:01:33 +0200
