=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=testrepository
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

execute_after_dh_clean:
	rm -rf build .testrepository Makefile dist

execute_after_dh_fixperms:
	rm -r $(CURDIR)/debian/python3-testrepository/usr/lib/python3/dist-packages/doc
