=== debian/watch ===
Version: 5

Template: GitHub
Owner: testing-cabal
Project: testrepository
